<!DOCTYPE html>
<html lang="sq">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Vetëmbrojtje Email-i - një udhërrëfyes për të luftuar kundër survejimit me
fshehtëzim GnuPG</title>
<meta name="keywords" content="GnuPG, GPG, openpgp, survejim, privatësi, email, Enigmail" />
<meta name="description" content="Survejimi i email-it cenon të drejtat tona themelore dhe vë në rrezik fjalën
e lirë. Ky udhërrëfyes do t’ju mësojë për 40 minuta vetëmbrojtje email-i me
GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>

<!-- ~~~~~~~~~ GnuPG Header and introduction text ~~~~~~~~~ -->
<header class="row" id="header"><div>

<h1>Punë e paqme!</h1>

</div></header>
<!-- End #header -->

<!-- ~~~~~~~~~ Section 6: Next steps ~~~~~~~~~ -->
<section class="row" id="section6"><div>

<!-- ~~~~~~~~~ section title + graphics ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#6</em> Hapa të mëtejshëm</h2>

<p>Keni plotësuar kështu bazat e fshehtëzimit të email-eve me GnuPG-në, duke
marrë masa kundër survejimit në masë. Këto hapa të mëtejshëm do t’ju
ndihmojnë të përfitoni maksimumin nga puna që kryet.</p>

</div>
<!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-political" class="step">
<div class="sidebar">

<p><a id="infographic" href="infographic.html"><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/infographic-button.png"
alt="Shiheni &amp; përhapeni infografikën tonë &rarr;" /></a></p>

</div>
<!-- /.sidebar -->
<div class="main">

<h3>Bashkojuni lëvizjes</h3>

<p>Sapo keni bërë një hap shumë të madh drejt mbrojtjes së privatësisë suaj në
linjë. Por nuk mjafton secili prej nesh më vete. Për të rrëzuar survejimin
në masë na duhet një lëvizje për autonominë dhe lirinë e krejt përdoruesve
të kompjuterit. Bëhuni pjesë e bashkësisë Free Software Foundation
(shq. Fondacioni Për Software të Lirë) që të njiheni me persona që i
mendojnë gjërat po si ju dhe të punoni tok për ndryshime.</p>

<p style="font-size:150%"><a href="https://status.fsf.org/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo"
alt="[GNU Social]" />
&nbsp;GNU Social</a>&nbsp; |&nbsp; <a href="http://microca.st/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo"
alt="[Pump.io]" />
&nbsp;Pump.io</a>&nbsp; |&nbsp; <a href="https://www.twitter.com/fsf">Twitter</a></p>

<p><small>Lexoni <a href="https://www.fsf.org/twitter">pse GNU Social dhe
Pump.io janë më të mirë se sa Twitter</a>, dhe <a
href="http://www.fsf.org/facebook">pse ne nuk përdorim Facebook</a>.</small></p>

<br />
<div class="newsletter">

<p style="font-size:150%">Listë postimesh me pak qarkullim</p>

<form method="post" action="https://my.fsf.org/civicrm/profile/create?reset=1&amp;gid=391">
<input type="text" placeholder="Shtypni email-in tuaj…" name="email-Primary"
id="frmEmail" /><input type="submit" value="Shtomëni" name="_qf_Edit_next"
/><input type="hidden"
value="https://emailselfdefense.fsf.org/sq/confirmation.html" name="postURL"
/><input type="hidden" value="1" name="group[25]" /><input type="hidden"
value="https://my.fsf.org/civicrm/profile?reset=1&amp;gid=391"
name="cancelURL" /><input type="hidden" value="Edit:cancel"
name="_qf_default" />
</form>

<p><small>Lexoni <a
href="https://my.fsf.org/donate/privacypolicy.html">rregullat tona mbi
privatësinë</a>.</small></p>

</div>
<!-- End .newsletter -->
</div>
<!-- End .main -->
</div>
<!-- End #step-political .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="teach-friends" class="step">
<div class="main">

<h3>Silleni Vetëmbrojtjen e Email-it te njerëz të tjerë</h3>

<p>Të kuptuarit dhe gatitja e fshehtëzimit të email-eve, për shumë vetë, është
punë që i tremb pakëz. Për t’ua lehtësuar, bëjeni të lehtë gjetjen e kyçit
tuaj publik dhe ofrojuni t’i ndihmoni për fshehtëzimin. Ja disa këshilla:</p>

<ul>
<li>Drejtoni një praktikë Vetëmbrojtjeje Email-i për shokët dhe bashkësinë tuaj,
duke përdorur <a href="workshops.html">udhërrëfyesin tonë të mësimit të të
tjerëve</a>.</li>

<li>Përdoreni <a
href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Encrypt with me
using Email Self-Defense %40fsf">faqen tonë të ndarjeve me të tjerët</a> për
të hartuar një mesazh për pak miq dhe për t’u kërkuar atyre të ndjekin
shembullin tuaj në fshehtëzimin e email-eve. Mos harroni të përfshini
shenjat e gishtave të kyçit tuaj publik GnuPG, që të mund ta shkarkojnë
lehtësisht kyçin tuaj.</li>

<li>Shtojini shenjat e gishtave për kyçin tuaj kudo që normalisht shfaqni
adresën tuaj email. Vende të përshtatshme janë: nënshkrimi i email-eve tuaj
(ai i llojit tekst, jo ai që ka të bëjë me kriptografinë), profile në media
shoqërore, blogje, sajte, ose karta biznesi. Në Free Software Foundation,
tonat i vendosim te <a href="https://fsf.org/about/staff">faqja jonë e
stafit</a>.</li>
</ul>

</div>
<!-- End .main -->
</div>
<!-- End #teach-friends .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-more_technologies" class="step">
<div class="main">

<h3>Mbroni më tepër pjesë të jetës suaj dixhitale</h3>

<p>Mësoni teknika kundër survejimit edhe për mesazhet e atypëratyshme,
depozitimet në hard disk, ndarjen e gjërave me të tjerët në linjë, etj, te
<a href="https://directory.fsf.org/wiki/Collection:Privacy_pack"> Paketa e
Privatësisë, te Lista e Software-it të Lirë</a> dhe <a
href="https://prism-break.org">prism-break.org</a>.</p>

<p>Nëse përdorni Windows, Mac OS ose çfarëdo sistemi tjetër operativ pronësor,
ju këshillojmë të kaloni në një sistem operativ software i lirë, të tillë si
GNU/Linux-i. Kjo do ta bëjë shumë më të vështirë për agresorët të hyjnë në
kompjuterin tuaj përmes portash të passhme të fshehta. Hidhuni një sy <a
href="http://www.gnu.org/distros/free-distros.html">versioneve GNU/Linux të
njohura nga Free Software Foundation-i.</a></p>

</div>
<!-- End .main -->
</div>
<!-- End #step-more_technologies .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="privacy-tor" class="step">
<div class="main">

<h3>Opsionale: Shtoni më tepër mbrojtje, përmes Tor-it</h3>

<p><a href="https://www.torproject.org/about/overview.html.en">Rrjeti Onion
Router (Tor)</a> e mbështjell komunikimin në Internet me shtresa të
shumëfishta fshehtëzimi dhe e rrotullon rreth botës disa herë. Kur përdoret
si duhet, Tor-i i ngatërron agjentët e survejimit dhe aparatin global të
survejimit. Përdorimi i tij me fshehtëzimin e GnuPG-së do t’ju japë
përfundimet më të mira.</p>

<p>Që ta bëni programin tuaj të email-it të dërgojë dhe marrë email përmes
Tor-it, instaloni <a
href="https://addons.mozilla.org/en-us/thunderbird/addon/torbirdy/">shtojcën
Torbirdy</a> në të njëjtën mënyrë siç instaluat Enigmail-in, duke e kërkuar
te Shtesat.</p>

<p>Përpara se të filloni të përdorni email-in përmes Tor-it, sigurohuni që i
kuptoni <a
href="https://www.torproject.org/docs/faq.html.en#WhatProtectionsDoesTorProvide">kompromiset
që kjo nënkupton për sigurinë</a>. Kjo <a
href="https://www.eff.org/pages/tor-and-https">infografikë</a> nga miqtë
tanë të Electronic Frontier Foundation demonstron se si Tor-i ju ruan të
parrezikuar.</p>

</div>
<!-- End .main -->
</div>
<!-- End #privacy-tor .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-better" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/section6-next-steps.png"
alt="Ndarja 6: Hapat e Mëtejshëm" /></p><br />

<p class="back" style="text-align:center">&larr; <a href="index.html">Kthehuni te udhërrëfyesi</a></p>

</div>
<!-- /.sidebar -->
<div class="main">

<h3>Përmirësojini edhe më tej mjetet e Vetëmbrojtjes së Email-it</h3>

<p><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Lini
përshtypjet dhe këshilloni përmirësime për këtë udhërrëfyes</a>. Përkthimet
i mirëpresim, por ju kërkojmë të lidheni me ne, te <a
href="mailto:campaigns@fsf.org">campaigns@fsf.org</a> përpara se të filloni,
në mënyrë që të mund t’ju lidhim me përkthyes të tjerë që punojnë për gjuhën
tuaj.</p>

<p>Nëse ju pëlqen të programoni, mund të kontribuoni kod te <a
href="https://www.gnupg.org/">GnuPG</a> ose <a
href="https://www.enigmail.net/home/index.php">Enigmail</a>.</p>

<p>Si hap të mëtejshëm, përkrahni Free Software Foundation që të mund ta
përmirësojmë më tej Vetëmbrojtjen e Email-it, dhe të krijojmë më tepër mjete
si ajo.</p>

<p><a
href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img
alt="Dhuroni"
src="//static.fsf.org/nosvn/enc-dev0/img/sq/donate.png" /></a></p>

<br />
</div>
<!-- End .main -->
</div>
<!-- End #step-better .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~
<div id="step-learn_more" class="step">
<div class="main">

<h3>Learn more about GnuPG</h3>

<p>There are a lot more features of GnuPG to discover, including encrypting files on your computer. There are a variety of resources accessible via Google, but we recommend starting with the links on the <a href="https://www.gnupg.org/documentation/">GnuPG Web site</a>.</p>

</div>-->
<!-- End .main -->
<!--</div>
-->
<!-- End #step-learn_more .step -->
</div></section>
<!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
for /* Guide Sections Background */ then add #faq to the desired color
<section class="row" id="faq"><div>
<div class="sidebar">

<h2>FAQ</h2>

</div>
<div class="main">

<dl>
<dt>My key expired</dt>
<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>
<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my default program and I don't want it to be.</dt>
<dd>Answer coming soon.</dd>
</dl>

</div>
</div>
</section> -->
<!-- End #faq -->

<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Të drejta kopjimi &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free
Software Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Rregulla
Privatësie</a>. Ju lutemi, përkraheni veprën tonë duke Please support our
work by <a href="https://u.fsf.org/yr">u bërë pjesë e jona si një anëtar
shok.</a></p>

<p>Figurat në këtë faqe janë të licencuara sipas një licence <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Attribution 4.0 (ose version i mëvonshëm)</a>, dhe pjesa tjetër e saj
gjendet nën një licencë <a
href="https://creativecommons.org/licenses/by-sa/4.0">Creative Commons
Attribution-ShareAlike 4.0 (ose version i mëvonshëm)</a>. Nga kjo lidhje
mund të shkarkoni <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">kodin
burim të robotit të përgjigjeve Edward</a>, nga Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; dhe Josh Drake &lt;zamnedix@gnu.org&gt;,
sipas një licence GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Pse këto
licenca?</a></p>

<p>Shkronjat e përdura te udhërrëzyesi &amp; infografika: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> nga Pablo
Impallari, <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a> nga Anna
Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> nga Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
nga Florian Cramer.</p>

<p>Shkarkoni <a href="emailselfdefense_source.zip">paketën burim</a> për këtë
udhërrëfyes, përfshirë shkronjat, kartelat burim për figurat dhe tekstin e
mesazheve të Eduardit.</p>

<p>Ky sajt përdor standardin Weblabels për etiketim <a
href="https://www.fsf.org/campaigns/freejs">JavaScript të lirë</a>. Shihni
<a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">kodin burim dhe të dhëna licencimesh</a> për JavaScript-in.</p>

</div>
<!-- /#copyright -->

<p class="credits">Hartimi i infografikës dhe udhërrëfyesit, nga <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p>

<!-- /.credits -->
</div></footer>
<!-- End #footer -->
<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>


<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>


<!-- End Piwik Tracking Code -->
</body>
</html>
